Subject: Re: [PATHv2 6/8] gitweb: retrieve snapshot format from PATH_INFO

From: Junio C Hamano <[email-masked]>
Date: Tue, 21 Oct 2008 12:09:14 -0700

"Giuseppe Bilotta" <[email-masked]> writes:

>> But I'd rather have this patch series to be in separate thread...
>
> Yes, a posteriori I think it's better too. I'll resend the 5 path_info
> patches with the minor stylistic corrections you suggested, and send
> these 3 separately.

I've only been watching from the sidelines, but the discussion seemed
sensible.  With the resend with Acks I think they are already 'next'
material.

Thanks, both of you.